Bug 117069 - ML Resolution does not work if sole published version is in different language than the browser
ML Resolution does not work if sole published version is in different languag...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-27 17:14 EST by Jon Orris
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-06 10:45:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Orris 2004-02-27 17:14:13 EST
Description of problem:
@40859
To reproduce:
1) Create & publish an item with the language set to German.
2) Go to the public site
3) Click the item's link
4) Get 404 if your browser is set to english.

Note You need to log in before you can comment on or make changes to this bug.